package thyyxxk.webserver.entity.examinations.inspections.response;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

@Data
public class PathologyIndex {

    @JSONField(name = "申请单号")
    private String reportId;

    @JSONField(name = "住院号")
    private String inpatientNo;

    @JSONField(name = "检查项目")
    private String examItem;

    @JSONField(name = "姓名")
    private String name;

    @JSONField(name = "门诊号")
    private String patientId;

    @JSONField(name = "报告日期")
    private String applyDate;

    @JSONField(name = "报告图片地址")
    private String reportUrl;

    @JSONField(name = "检查结论")
    private String conclusion;

    public String getExamPurpose() {
        return examItem;
    }

    public String getTrscDate() {
        return applyDate;
    }
}
